package com.sooka.sponest.monitor.dahua.utils;

/******************************
 *
 * @author yanhongliang
 * @date 2022-06-20 10:22 AM
 ******************************/

public class ImgUtils {


    public static String[] getImgUrl(String... path) {

        String[] url = {};

        for (int i = 0; i < path.length; i++) {
            url[i] =  "https//192.168.100.2:8443/evo-pic/" + path + "?token=" + DSSUtils.getToken();
        }

        return url;

    }


}
